html{font-size:2.66666vw; }
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0}
body, select,input,textarea { font-size:1.3rem;   }
img{max-width:100%}

.nom{display:none; position:absolute; width:0; height:0; overflow:hidden;}
#bodyWrap{width:auto}
.wrap{width:auto; margin:0;}
/* 팝업레이어 */
#hd_pop {margin:0 auto;width:auto;height:0}
.hd_pops {position:absolute;border:1px solid #EEE;background:#fff; top:0 !important; left:0 !important;}
.hd_pops.mobile {display:none; }
.hd_pops img{max-width:100%;}
.hd_pops_con {width:auto !important; height:auto !important;}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px ;border:0;background:#393939;color:#fff}
.hd_pops.mobile {display:block;}
.hd_pops.pc {display:none;}


#hdtop{display:none }


#header{position:relative; z-index:20;  height:6rem; padding:0}
#header h1{float:left;  padding:1rem ; z-index:2;}
#header h1 img{height:4rem; }


#btnAllmenu{display:block;}
#topMenu{display:none;}
#btnMobileMenu{position:absolute; top:0; right:0; width:6rem; height:6rem; border:0; background:none;}
#main_visual li{ height:auto; padding-top:60%; background-size:cover;}


#ma{padding:4em 1rem; }
#ma header h3{font-size:2em;  }
#ma header a{ display:inline-block; font-size:1.2em; line-height:1.2em;  }
#ma dl{margin-top:2em;}
#ma dl dd{ width:23%; margin:1%; }
#ma dl dd p{  font-size:.75em;  }




 #mb dl{display:block }
 #mb dt{width:auto;}
#mb dd{width:auto; padding:1em 1rem }
#mb dd header h3{font-size:1.2em;  }
#mb dd header h4{font-size:2em;  }
#mb dd header h4 big{font-size:1.44em;  }
#mb dd ul{font-size:1em;  }

#mc{padding:4em 1rem; }
#mc header h3{font-size:1.7em;  }
#mc header p{  font-size:1em;  }
#mc dl{margin-top:1em; text-align:center; display:block;}
#mc dl dt{width:auto;  height:10em; border-radius:10em ; background-size:cover;  background-position:center; }
#mc dl dd{width:auto; margin-top:1em;}
#mc dl h5{font-size:1.6em;  }
#mc dl p{font-size:1em;  }
#mc dl.dtr{text-align:center; }
#mc dl.dtr dt{border-radius:10em}

#md{position:relative;  padding:4em 1rem; }
#md header h4{font-size:1.5em; }
#md dl{margin-top:1.5em; display:block;}
#md dl dt{width:auto; height:60vw;}
#md dl dd{width:auto;   padding:2em;}
#md dl dd ul{  font-size:1.2em;  }

#ta{ padding:5em 1rem;}
#ta dl{display:block}
#ta dt h3{font-size:3.5em; line-height:1em;}
#ta dt p{font-size:1.2em; line-height:130%; margin-top:.5em;}
#ta dd{width:auto; padding-right:9em; margin-top:1em}
#ta dd .frm_input{width:100%; border-radius:1rem; margin-bottom:1rem; height:5rem; }
#ta dd button{position:absolute; top:0; right:0; width:4em; background:#6690dc; color:#FFF; font-weight:600; font-size:2em; border:0;   height:11rem;}


#footer{position:relative; padding:2em 1rem; text-align:center;  padding-bottom:7em}
#footer dl{display:block}
#footer .hd{}
#footer .hd img{height:2em;}
#footer .hd dd{ margin-top:1em;}
#footer .hd dd a{position:relative; float:none; color:#FFF; display:inline-block; font-size:.9em;}
#footer .hd dd a:before{  content:"|"; padding:0 1em;}
#footer .hd dd a:first-child:before{display:none;}
#footer .info{font-size:.9em; margin-top:.5em; padding-top:1em;}

#quickMenu{position:fixed; top:auto; left:0; right:0; bottom:0; }
#quickMenu dt{border:0; border-top:.1em solid #00619c;display: -webkit-flex; display: flex;justify-content:space-between;  background:#FFF; border-radius:0; width:100%;}
#quickMenu dt a{display:block; border-bottom:0; padding:.5em 0; width:25%; border-right:1px solid #DDD;}
#quickMenu dt a i{display:block;  font-size:2.4em; line-height:1.3em; width:1.3em; margin:0 auto}
#quickMenu dt a.naver i{ background:#17b75e; font-size:2em; color:#FFF; border-radius:.3em; margin-bottom:.3em;}
#quickMenu dt a.totop{position:absolute; right:4vw; top:-5em; border-radius:50%; width:4em ; height:4em ; line-height:4.2em; padding:0;}
#quickMenu dt a p{font-size:1.3rem; }
#quickMenu dd {display:none;}


/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 tr {display:block; border-bottom:1px solid #EEE; padding:10px 0}
.tbl_frm01 th {width:auto; display:block; border:0; padding:0;}
.tbl_frm01 td {display:block; border:0; padding:0}
.tbl_frm01 td .frm_input{width:100%;}
.tbl_frm01 td #reg_mb_zip{width:20%;}


.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}



